Subject: Ticket Assigned - Follow up on extra charges taken
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Sep 2020 06:03:40 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Follow up on extra charges taken Dear Support team
ref:[#1474211] I have replied  on the same but did not receive any respond
from your side.
So I am sending again As you have said I have checked with my bank and they
told transaction has taken place thrice on the same amount 11kd on 8th
September 2020 my order no. was 8202057879 I am again attaching the bill
statement.
Now I  request you people to check with your finance department and refund
the extra charges 22 kd taken.
I have also filed complaint with the customer care( complaint id  is
1475343).
I think you people are least interested in sorting out the things.

Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1479422